package com.dxhy.erp.model.auth;

import com.dxhy.common.util.pojo.GlobalInfo;
import com.dxhy.erp.model.ReturnStateInfo;

/**
 * @author dxhy
 */
public class InterfaceCode {
    /**
     * 返回报文类
     */
    private ReturnStateInfo returnStateInfo;
    /**
     * 返回头信息
     */
    private GlobalInfo globalInfo;
    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public ReturnStateInfo getReturnStateInfo() {
        return returnStateInfo;
    }

    public void setReturnStateInfo(ReturnStateInfo returnStateInfo) {
        this.returnStateInfo = returnStateInfo;
    }

    public GlobalInfo getGlobalInfo() {
        return globalInfo;
    }

    public void setGlobalInfo(GlobalInfo globalInfo) {
        this.globalInfo = globalInfo;
    }
}
